General :  K-Meleon Forum
General discussion about K-Meleon. 
Error new java-plugin
Posted by: nene777
Date: September 19, 2010 04:27AM

Hola, cuando entro a una página de juegos me sale éste cartel:

http://img443.imageshack.us/img443/319/screenhunter01.jpg

reinstalo java y nada, sigue sin funcionar, alguien sabe como arreglar el error? gracias de antemano.

Options: ReplyQuote
Re: Error new java-plugin
Posted by: siria
Date: September 19, 2010 05:17AM

Java 6 version 21 has a bug sad smiley
Java 6 version 20 is okay smiling smiley

If you prefer to keep v21, you must delete npjp2.dll (v21), or replace it with old npjp2.dll (v20):

http://kmeleon.sourceforge.net/forum/read.php?1,108658

Quote
Rockspecht
Java works normally (I tried some simple java demos I found via google and a java-based IRC chat) for me when I delete that weird npjp2.dll ("Next Generation Java Plug-in 1.6.0_21 for Mozilla browsers") from bin\new_plugin, but honestly, I have no idea what that plugin does at all and which consequences deleting it might have, but it certainly causes the this is not firefox 3! error.

(Was confirmed from other users that this works)


================ Google Translate smiling smiley ================

Java SE 6 versión 21 tiene un error
Java 6 version 20 is okay Java SE 6 versión 20 está bien

Si prefiere mantener V21, debe eliminar npjp2.dll (V21), o sustituirla por npjp2.dll de edad (v20):

Quote
Rockspecht
Java funciona normalmente (Intenté varias demos java sencilla que encontré a través de google y una basada en java chat IRC) para mí que si elimino npjp2.dll extraños ("Next Generation Java Plug-in para los navegadores Mozilla 1.6.0_21") de la bandeja new_plugin \, pero honestamente, no tengo ni idea de lo que hace en todos los plugin y qué consecuencias podría tener eliminarlo, pero sin duda hace que el fuego (firefox3?) no se trata de error.

(Se confirmó con otros usuarios que esto funciona)



Edited 4 time(s). Last edit at 09/19/2010 05:27AM by siria.

Options: ReplyQuote
Re: Error new java-plugin
Posted by: nene777
Date: September 21, 2010 06:11AM

ok thanks, usaré mientras otro navegador mientras arreglan ese fallo, gracias.

Options: ReplyQuote
Re: Error new java-plugin
Posted by: nene777
Date: November 08, 2010 01:07PM

con el java 22 sigue fallando, no será del navegador?

Options: ReplyQuote
Re: Error new java-plugin
Posted by: guenter
Date: November 08, 2010 05:06PM

Hola nene,

It is a fault in the plugin. All plugins since java update version 6.21 have the error. The Plugin thinks that K-Meleon is a Firefox. Therefore the wrong plugin-dll is used. grinning smiley

Solution:

Copy C:\programme\java\jre6\bin\ npoji610.dll to new place in C:\programme\K-Meleon\plugins\ npoji610.dll

This makes that K-Meleon uses the right plugin = npoji610.dll

--------- mechanical translation by Google / traslación mecánica de Google -----

Se trata de un error en el plugin.
Todos los plugins de Java desde la versión de actualización 6.21 que el error.

El plug-in piensa que K-Meleon es un Firefox. Por lo tanto el mal plugin-dll se utiliza.

Solución:

Copia C: \ Archivos de programa \ Java \ jre6 \ bin \ npoji610.dll

al nuevo lugar en

C: \ Archivos de programa \ K-Meleon \ plugins \ npoji610.dll

Esto hace que K-Meleon utiliza el plugin adecuado = npoji610.dll



Edited 3 time(s). Last edit at 03/15/2011 06:14AM by guenter.

Options: ReplyQuote
Re: Error new java-plugin
Posted by: mrmilky
Date: March 13, 2011 10:26AM

Quote
guenter
Holla nene,

It is a fault in the plugin. All plugins since java update version 6.21 have the error. The Plugin thinks that K-Meleon is a Firefox. Therefore the wrong plugin-dll is used. grinning smiley

Solution:

Copy C:\programme\java\jre6\bin\ npoji610.dll to new place in C:\programme\K-Meleon\plugins\ npoji610.dll

This makes that K-Meleon uses the right plugin = npoji610.dll

--------- mechanical translation by Google / traslación mecánica de Google -----

Se trata de un error en el plugin.
Todos los plugins de Java desde la versión de actualización 6.21 que el error.

El plug-in piensa que K-Meleon es un Firefox. Por lo tanto el mal plugin-dll se utiliza.

Solución:

Copia C: \ Archivos de programa \ Java \ jre6 \ bin \ npoji610.dll

al nuevo lugar en

C: \ Archivos de programa \ K-Meleon \ plugins \ npoji610.dll

Esto hace que K-Meleon utiliza el plugin adecuado = npoji610.dll


Esta solución fucionó perfectamente... Gracias Guenter
¡Works perfectly for me! Thank you Guenter!

Options: ReplyQuote


K-Meleon forum is powered by Phorum.